commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Rimov <rim...@centercomp.com>
Subject [Collections] Update Manifest?
Date Sun, 02 Jun 2002 11:23:14 GMT
Hey All, any chance that you could update the Implementation-Version to 2.0 
for the jar manifest?

ie from:
Manifest-Version: 1.0
Extension-Name: org.apache.commons.collections
Specification-Vendor: Apache Software Foundation
Created-By: Ant 1.4.1
Implementation-Vendor: Apache Software Foundation
Specification-Version: 1.0
Implementation-Version: 1.1-dev


To:

Manifest-Version: 1.0
Extension-Name: org.apache.commons.collections
Specification-Vendor: Apache Software Foundation
Created-By: Ant 1.4.1
Implementation-Vendor: Apache Software Foundation
Specification-Version: 1.0
Implementation-Version: 2.0

Thanks in advance! ;)
                                                 -Mike


--
To unsubscribe, e-mail:   <mailto:commons-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:commons-dev-help@jakarta.apache.org>


Mime
View raw message